#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.3.0.9
visibility:           public
id:                   citeproc-0.3.0.9-CsjRja5OsFXHhBV8cHb4YE
key:                  citeproc-0.3.0.9-CsjRja5OsFXHhBV8cHb4YE
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  1f199a19395fb1b8635ba525cdb4b985
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.4/site-local/citeproc-0.3.0.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/citeproc-0.3.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/citeproc-0.3.0.9
hs-libraries:         HSciteproc-0.3.0.9-CsjRja5OsFXHhBV8cHb4YE
depends:
    aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC
    attoparsec-0.14.1-94M7XwbxYJLFvYthp17dR base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    file-embed-0.0.14.0-896ftZMG6oNBIUC2Mb08lN filepath-1.4.2.1
    pandoc-types-1.22-4YjpZY8eu2VGxW5XPtrUdU
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.7.0-IzXeMiKS0G6FRSVHBIBemd text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm transformers-0.5.6.2
    uniplate-1.6.13-IhE995jrnPPEoW7LjUl4gp
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu
    xml-conduit-1.9.1.1-2Ym62SkSwGY6jX8y3L308Q

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

